Bug 1074175

Summary: erlang-edown-0.4 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: erlang-edownAssignee: Peter Lemenkov <lemenkov>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: erlang, lemenkov
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: erlang-edown-0.4-1.fc21 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-12-06 10:48:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-03-08 17:25:36 UTC
Latest upstream release: 0.4
Current version/release in Fedora Rawhide: 0.3.1-3.fc20
URL: https://github.com/esl/edown/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-11-16 15:47:50 UTC
erlang-edown-0.4-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/erlang-edown-0.4-1.fc21

Comment 2 Fedora Update System 2014-11-17 06:31:02 UTC
Package erlang-edown-0.4-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing erlang-edown-0.4-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-15225/erlang-edown-0.4-1.fc21
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-12-06 10:48:24 UTC
erlang-edown-0.4-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.